

@font-face {
    font-family: 'Monserrat';
    font-style:normal;
    font-weight: 300;
    font-display: swap;
    src: url('fonts/montserrat-v30-latin-regular.woff2'); /* IE9 Compat Modes */
    src: local(''),
        url('fonts/montserrat-v30-latin-regular.woff2') format('woff2')
}

@font-face {
    font-family: 'Monserrat';
    font-style:italic;
    font-weight: 300;
    font-display: swap;
    src: url('fonts/montserrat-v30-latin-300italic.woff2'); /* IE9 Compat Modes */
    src: local(''),
        url('fonts/montserrat-v30-latin-300italic.woff2') format('woff2')
}


@font-face {
    font-family: 'Monserrat';
    font-style:normal   ;
    font-weight: 600;
    font-display: swap;
    src: url('fonts/montserrat-v30-latin-600.woff2'); /* IE9 Compat Modes */
    src: local(''),
        url('fonts/montserrat-v30-latin-600.woff2') format('woff2')
}


@font-face {
    font-family: 'Source Serif';
    font-style:normal   ;
    font-weight: 400;
    font-display: swap;
    src: url('fonts/source-serif-4-v14-latin-ext-regular.woff2'); /* IE9 Compat Modes */
    src: local(''),
        url('fonts/source-serif-4-v14-latin-ext-regular.woff2') format('woff2')
}

@font-face {
    font-family: 'Source Serif';
    font-style:normal   ;
    font-weight: 600;
    font-display: swap;
    src: url('fonts/source-serif-4-v14-latin-ext-600.woff2'); /* IE9 Compat Modes */
    src: local(''),
        url('fonts/source-serif-4-v14-latin-ext-600.woff2') format('woff2')
}


@font-face {
    font-family: 'infinite stroke';
    font-style:normal   ;
    font-weight: 400;
    font-display: swap;
    src: url('fonts/InfiniteStroke.woff'); /* IE9 Compat Modes */
    src: local(''),
        url('fonts/InfiniteStroke.woff') format('woff2')
}



@font-face {
    font-family: 'Abril Fatface';
    font-style:normal   ;
    font-weight: 400;
    font-display: swap;
    src: url('fonts/abril-fatface-v24-latin-regular.woff2'); /* IE9 Compat Modes */
    src: local(''),
        url('fonts/abril-fatface-v24-latin-regular.woff2') format('woff2')
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/MaterialIcons-Regular.eot'); /* For IE6-8 */
    src: local('Material Icons'),
      local('MaterialIcons-Regular'),
      url('fonts/MaterialIcons-Regular.woff2') format('woff2'),
      url('fonts/MaterialIcons-Regular.woff') format('woff'),
      url('fonts/MaterialIcons-Regular.ttf') format('truetype');
  }



